# Uses of Class
it.tdlight.jni.TdApi.CountryInfo

## Uses of TdApi.CountryInfo in it.tdlight.jni

Fields in it.tdlight.jni declared as TdApi.CountryInfo
Modifier and Type
Field
Description
`TdApi.CountryInfo[]`
TdApi.Countries.`countries`
The list of countries.
`TdApi.CountryInfo`
TdApi.PhoneNumberInfo.`country`
Information about the country to which the phone number belongs; may be null.
Constructors in it.tdlight.jni with parameters of type TdApi.CountryInfo
Modifier
Constructor
Description
``
`Countries(TdApi.CountryInfo[] countries)`
Contains information about countries.
``
`PhoneNumberInfo(TdApi.CountryInfo country, String countryCallingCode, String formattedPhoneNumber)`
Contains information about a phone number.